\heading{23}{Laws relating to honesty and conduct given, especially as relating to peer pressure~--- sabbatical year expounded~--- three feasts set forth~--- an angel will guide Israel~--- Canaanite nations will slowly be driven out}

\begin{inparaenum}
  \verse{23:1} You shouldn't bear fraudulent hearsay. Don't extend your hand to the wicked to be a violent witness.%%
  
  \verse{23:2} Don't follow the multitude for evil; don't testify concerning a strife, to go after the multitude to turn others aside.%%
  \verse{23:3} Don't treat the helpless with distinction in their dispute.\alt{case, lawsuit.}%%
  
  \verse{23:4} If you encounter your enemy's ox or donkey wandering,\lit{going back and forth} then you shall definitely bring it back to him.%%
  
  \verse{23:5} If you see your hater's donkey lying down under its burden, then you shall stop it\alt{leave it alone} from leaving. You shall certainly set it free.\alt{abandon it}%%
  
  \verse{23:6} Don't turn aside the judgment of the poor in their dispute.%%
  \verse{23:7} Stay away from falsehood.\lit{the thing of falsehood}\alt{lie, deception} And don't kill the innocent and the righteous because I will not vindicate the wicked.%%
  \verse{23:8} Don't take a bribe because bribes blind the clear-sighted and distort\alt{twist, mislead, perverse} the words of the righteous.%%
  \verse{23:9} Don't oppress\alt{press (someone in a given direction), torment, crowd} foreigners because you know what it's like to be a foreigner\lit{know the soul of the foreigner} because you used to be foreigners in Egypt.\lit{the land of Egypt}%%
  \verse{23:10} For six years you shall sow your land and harvest the\lit{its} increase.%%
  \verse{23:11} But in the seventh year,\understood{}\ you shall leave it untilled; you shall leave it untilled and let the needy among your people eat it and let the beasts of the field eat the leftovers.\lit{what they leave} You shall do likewise\lit{thus shall you do} in your vineyards and olive orchards.%%
  \verse{23:12} You shall do your work for six days and rest on the seventh day in order that your ox and your donkey may rest, that the son of your handmaid and the foreigners may catch their breath.%%
  \verse{23:13} Be on your guard concerning everything I've told you. Don't mention the names of other gods~--- it shall not be heard coming from\lit{in} your mouth.%%
  
  \verse{23:14} You shall celebrate a feast in my honor\lit{to me} three times a year.%%
  \verse{23:15} You shall keep the Feast of Unleavened Bread: you shall eat unleavened bread for seven days in the way that I have commanded you: in the appointed time, the month of Abib.\ed{The first month, the month of grain (\Hebrew{אָבִיב} meaning \textit{barley}).} This because you have come out of Egypt and no one shall appear empty in my presence.%%
  \verse{23:16} The Feast of Harvests: the first-fruits of your work that you have sown in the field. The Feast of In-Gathering: at the end of the year, when you gather your work\ed{The intended meaning is probably ``the first-fruits of your work.''} from the field.%%
  \verse{23:17} Three times during the year shall all of the men appear before the face of the Lord \god.%%
  \verse{23:18} Don't offer the blood of My offering on top of leavened bread. The fat of my Festival shall not remain until morning.%%
  \verse{23:19} You shall bring the choicest of the first-fruits of your land to the house of the Lord your \god. Do not boil a kid\ie{of a goat} in its mother's milk.%%
  
  \verse{23:20} I will send a messenger\ie{a heavenly messenger} before you to guard you in the way and to bring you to the place I have prepared.%%
  \verse{23:21} Keep his face before you and hear his words. Do not anger him because he will not forgive your sins because my name is in his midst.%%
  \verse{23:22} For if ye shall surely hearken unto his voice and do all that I have said: I will be an enemy to thy enemy and a foe to thy foe.%%
  \verse{23:23} For my messenger shall go before you and bring you to the Amorites and the Hittites and the Perezites and the Canaanites and the Jebusites; and I will annihilate\alt{cut them off, efface} them.%%
  \verse{23:24} You shall not bow down to their gods, nor shall you worship\alt{serve} them. You shall not do as they do, but you shall overthrow them and shall smash their stone images to pieces.%%
  \verse{23:25} You shall serve the \lord\ thy God and He will bless your food\lit{bread} and water. I will remove sickness from among you.%%
  \verse{23:26} There shall not be a woman who miscarries, neither is sterile\alt{infertile, barren} in your land. And you shall live a full life.\lit{I will complete the number of thy days.}%%
  
  \verse{23:27} I will send forth reverence of me before thee and confuse all the people that come out against thee. I will make all thy enemies flee\lit{give to you all your enemies' backs}.%%
  \verse{23:28} I shall send hornets before thee and it shall drive out the Hivites, the Canaanites, and the Hittites from before thee.%%
  \verse{23:29} I will not drive them out before you in one year lest the land become desolate and the beasts of the field multiply and they will not be able to be controlled.%%
  \verse{23:30} Little by little will I drive them out from before you until you become\alt{are} fruitful enough to take possession of the land.%%
  \verse{23:31} I will set your boundaries from the Red Sea\lit{Reed Sea} to the sea of the Philistines, and from the desert to the river;\ed{It's difficult to tell if it's the Jordan or the Tigris River.} for I will place the inhabitants of the land in your hand and you will drive them out from before yourselves.%%
  \verse{23:32} You shall not make\lit{cut} a covenant with them, neither with their gods.%%
  \verse{23:33} They shall not dwell in your land lest they cause you to deviate\alt{miss the mark, sin, transgress} from\alt{against} me in that you serve their gods: that you become a snare to yourselves.''%%
\end{inparaenum}
